{%extends 'base.html'%}
{% load static %}
{% static "images" as baseUrl %}
{% block content %}
<section class="item content">
    <div class="container">
        <div class="row">

			{% for formation in formations %}
			<div class="col-md-4">
                    <img src="{{formation.logo.url}}" class="rounded mx-auto d-block" style="margin-left: 360px;" alt="">
			</div>
           
		</div>
        <div  style="margin-top: 55px;">
            <table class="table">
                <thead>
                </thead>

                <thead>
                  <tr>
                    <th scope="col">Formation  </th>
                    <th scope="col">{{formation.titre}}</th>
                  </tr>
                </thead>
                <thead>
                <tr>
                    <th scope="col">Categorie  </th>
                    <th scope="col">{{formation.categorie}}</th>
                </tr>
                </thead>
              </table>
        </div>
        {% endfor %}

    </div>
    </div>
</section>

{% endblock %}